.profile_block { padding: 100px 0 60px; }
.profile_mob { display: none; }
.profile_img { width: 280px; margin: 0 auto 60px; }
.profile_img img { display: block; width: 100%; height: auto; }
.profile_cols { position: relative; display: flex; flex-flow: row wrap; justify-content: space-between; }
.profile_left { position: absolute; top: 0; left: 0; width: 400px; font-size: 18px; }
body.profile_fix .profile_left { position: fixed; top: 70px; left: 24px; }
.profile_contacts__title { margin-bottom: 30px; }
.profile_contacts li { margin-bottom: 10px; }
.profile_contacts a { display: inline-block; }
.profile_right { position: relative; width: 62.5%; margin-left: 37.5%; }
.profile_about { box-sizing: border-box; max-width: 900px; margin-bottom: 30px; padding-left: 230px; font-size: 25px; line-height: 28px; }
.profile_about p { margin: 0; }
.profile_row { position: relative; display: flex; flex-flow: row wrap; justify-content: space-between; max-width: 900px; margin: 0 0 40px; }
.profile_row__title { width: 230px; margin: 0; font-size: 26px; font-weight: 400; line-height: 31px; }
.profile_table { position: relative; width: calc(100% - 230px); border-top: 1px solid #000; font-size: 18px; line-height: 22px; }
.profile_tr { position: relative; display: flex; flex-flow: row wrap; justify-content: space-between; border-bottom: 1px solid #000; }
.profile_td1 { box-sizing: border-box; width: 100px; padding: 10px 0; }
.profile_td2 { box-sizing: border-box; width: calc(100% - 240px); padding: 10px 20px 10px 0; }
.profile_td3 { box-sizing: border-box; width: 140px; padding: 10px 0; font-family: "TT Commons", Arial, sans-serif; font-size: 12px; font-weight: 500; line-height: 1.55; text-align: right; text-transform: uppercase; }

@media (max-width: 1700px) { .profile_right { width: 64.5%; margin-left: 35.5%; } }
@media (max-width: 1650px) { .profile_right { width: 65%; margin-left: 35%; } }
@media (max-width: 1500px) { .profile_right { width: 67%; margin-left: 33%; } }
@media (max-width: 1400px) { .profile_right { width: 69%; margin-left: 31%; } }
@media (max-width: 1000px) {
  .profile_block { padding: 40px 0 60px; }
  .profile_left { display: none; }
  body.profile_fix .profile_left { position: absolute; }
  .profile_right { display: flex; width: auto; margin: 0; flex-flow: row wrap; justify-content: space-between; }
  .profile_mob { display: block; width: 350px; }
  .profile_about { width: calc(100% - 350px); padding: 0; }
  .profile_rows, .profile_row { width: 100%; max-width: none; }
  .profile_row__title { width: 350px; }
  .profile_table { width: calc(100% - 350px); }
}
@media (max-width: 750px) {
  .profile_block { padding: 40px 0; }
  .profile_img { width: 100%; margin-bottom: 30px; }
  .profile_mob { order: 2; width: 100%; margin-bottom: 36px; font-size: 18px; line-height: 1.25; }
  .profile_about { order: 1; width: 100%; margin-bottom: 48px; font-size: 21px; line-height: 1.2; }
  .profile_rows { order: 3; }
  .profile_contacts__title { margin-bottom: 16px; font-size: 21px; line-height: 1.2; }
  .profile_contacts li { margin-bottom: 8px; }
  .profile_row__title { width: 100%; margin-bottom: 10px; font-size: 24px; line-height: 1.15; }
  .profile_table { width: 100%; font-size: 17px; line-height: 1.3; }
  .profile_td1 { width: 45px; }
  .profile_td2 { width: calc(100% - 175px); padding-right: 10px; }
  .profile_td3 { width: 130px; }
}
